ISCSI0000 - Feature #584

FEP3.00 Modbusi 000 libmodbus_com_m.sol 000010
06/10/2020 03:09 PM - jingsong Shi

Status: Resolved Start date: 06/10/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0000000000000000Do0Do0Do0DoD40000000emodbus_com_m.soll000000000000000000000C

Related issues:
Related to ISCS#FEP - Feature #592: modbus_comm{000000000 Resolved 06/16/2020

History

#1 - 06/15/2020 05:34 PM - Hanqing Liu
- Project changed from 10 to ISCSI 0000

#2 - 06/16/2020 04:19 PM - xiangyang li
- Related to Feature #592: modbus _commi 100000000 added

#3 - 06/16/2020 04:19 PM - xiangyang li

- Status changed from New to In Progress

#4 - 08/17/2020 05:34 PM - Hanging Liu

- Status changed from In Progress to Resolved
